### A free/open-source library for quantitative finance

Classes
ql/experimental/processes/extendedblackscholesprocess.hpp File Reference

experimental Black-Scholes-Merton process More...

`#include <ql/processes/blackscholesprocess.hpp>`
Include dependency graph for extendedblackscholesprocess.hpp:

## Classes

class | ExtendedBlackScholesMertonProcess
| experimental Black-Scholes-Merton stochastic process More...

## Detailed Description

experimental Black-Scholes-Merton process